CREATE TABLE IF NOT EXISTS betco (
    id INT AUTO_INCREMENT PRIMARY KEY,
    name VARCHAR(255),
    qz_1 VARCHAR(255),
    qz_2 VARCHAR(255),
    qz_3 VARCHAR(255),
    co_3 VARCHAR(255),
    qz_4 VARCHAR(255),
    qz_5 VARCHAR(255),
    qz_6 VARCHAR(255),
    qz_7 VARCHAR(255)
);

